/* @override https://www.diedesignsoftware.com/application/themes/adds/css/flaunt.css */

.nav{
	font-weight: normal;
	font-style: normal;
}
.nav>li {
    position: relative;
    display: inline-block;
}

.menu ul.nav {
	list-style:none;
	margin-left:0;
}
.menu ul.nav li ul li {
	list-style:none;
	margin-left:0;
	width:100%;
}
.menu ul.nav a,
.menu ul.nav a:hover {
	text-decoration:none;
}
.menu ul.nav ul,
.menu ul.nav li ul,
.menu ul.nav li ol {
	list-style:none;
	margin: 0;
}

/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/
.menu {
	position:relative;
	display:inline-block;
	font-size:16px;
	float: right;
}
.menu ul.nav {
	text-align:left;
	margin: 10px 0;
}
.menu ul.nav li {
	float:left;
	display:inline;
	zoom:1;
	position:relative;
	margin-bottom: 0;
	/* 11-11-24 tallacman
	
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
  	-o-transition: all .4s ease-in-out;
  	transition: all .4s ease-in-out;
	padding: 0 !important; list-style: none;
	margin: 0 0 5px 0;  */
}
.menu ul.nav li a {
	display:block;
	color: #333;
	position: relative;
	font-size: 16px; 
	padding: 4px 7px 4px 7px; 
	text-decoration: none; 
	margin-right: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.menu .nav>li{
	border-right: 2px solid #eee;
	line-height: 15px;
}
.menu .nav>li:last-child{border-right: none;}
.menu ul.nav li > a:hover {
	background-color: rgba(255, 255, 255, 0);
	visibility: inherit; /* fixes IE7 'sticky bug' */
	text-decoration: none; 
   	cursor: pointer;
   	color: #666;
}

.menu ul.nav>li:hover>ul {
	display:block;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;	
}


/* Navigation submenu */
.menu ul.nav>li>ul {
	margin-left: 0;
	display: none;
	position: absolute;
	left: 0;
/*   	background-color: #999;   	
	background: #999; /* For browsers that do not support gradients
    background: -webkit-linear-gradient(#FFF, #FEFEFE); /* For Safari 5.1 to 6.0
    background: -o-linear-gradient(#FFF, #FEFEFE); /* For Opera 11.1 to 12.0 
    background: -moz-linear-gradient(#FFF, #FEFEFE); /* For Firefox 3.6 to 15
    background: linear-gradient(#FFF, #FEFEFE); /* Standard syntax */
	padding: 5px;
	z-index: 3;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	width: 220px;	
}
.menu ul.nav>li>ul>li>a {
	padding:1px 5px 0;
	color: #333; 
	display: block; 
	position: relative; 
	height: auto; 
	margin: 0 2px 2px 0px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
   	/*background: #999;*/
/*	border-left: 2px solid #eee;
*/	border-top: none;
	font-size: 14px;
}
.menu ul.nav>li>ul>li>a:hover {
	color: #666;
	padding: 1px 10px 0; 
	/*background: #999;*/
/*	border-left: 2px solid #eee;
*/	border-top: none;
}
.menu ul.nav>li>ul>li:hover>ul {
	display:block;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
 	-o-transition: all .4s ease-in-out;
  	transition: all .4s ease-in-out;	
}
/* Third Level Styles */
.menu ul.nav>li>ul>li>ul {
	display:none;
	position:absolute;
	left:180px;
	top: -5px;
	width:100%;
/*   	background-color: #999;*/   	
	background: #FFF; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#FFF, #FEFEFE); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFF, #FEFEFE); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFF, #FEFEFE); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFF, #FEFEFE); /* Standard syntax */
	padding: 5px;
	z-index: 3;
	border-color: #1e1e1e transparent transparent #1e1e1e;
}
.menu ul.nav>li>ul>li>ul>li a {
	padding:1px 5px 0;
	color: #333; 
	display: block; 
	position: relative; 
	height: auto; 
	margin: 0 2px 2px 2px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	border-top: none;
/*	border-left: 2px solid #eee;
*/	font-size: 14px;
 }
.menu ul.nav>li>ul>li>ul>li a:hover {
	color: #666;
   	background-color: transparent;
	padding: 1px 10px 0; 
	border-top: none;
/*	border-left: 2px solid #eee;
*/}

/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:15px;
	background: url(../images/hamburger.svg) no-repeat center center;
	background-color: #333;
	background-size:18px;
	height:40px;
	width:40px;
	border-radius: 50%;
	margin-top: -50px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	height:40px;
	width:40px;
	cursor:pointer;
	z-index: 2;
}
.nav-click i {
	display: block;
    height: 24px;
    width: 24px;
    background: url(../images/arrow.svg) no-repeat center center;
    background-color: #333;
    background-size: 12px;
    z-index: 2;
    border-radius: 50%;
    margin-top: 4px;
}

.menu ul.nav li a {
	/* 	border-top: 1px solid rgba(255, 255, 255, 0.25); */
}
.nav-click:hover {
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (max-width: 991px) {
	

		
}


@media only screen and (max-width: 767px) {

	.nav-mobile {
		display:block !important;
	}

	.menu {
		width:100%;
		padding:15px 0 0;
		margin-right: 0;
	}
	.menu ul.nav {
		display:none;
	}
	.menu ul.nav li {
		width:100%;
		float:none;
   		margin: 0;
	}
	.menu .nav>li{
		border-right: none;
	}



	.menu ul.nav li > a {
		padding: 11px 12px;
		border-bottom:1px solid #ccc;
		margin-right: 0;
	}
	.menu ul.nav li > a:hover {
		padding: 11px 12px 11px 17px;
		color: #999;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.menu ul.nav > li:hover ul {
		display:none;
	}
	/* Navigation submenu */
	.menu ul.nav li > ul {
		position:static;
		width:100%;
		-webkit-box-shadow: 0px 0px 0px rgba(50, 50, 50, 0);
		-moz-box-shadow:    0px 0px 0px rgba(50, 50, 50, 0);
		box-shadow:         0px 0px 0px rgba(50, 50, 50, 0);
		padding: 0;
		margin:0;
	}
	.menu ul.nav > li > ul > li  {
		width:100%;
	}

	.menu ul.nav > li > ul > li > a {
		padding: 11px 12px;
		margin: 0;
		color: #333;
		font-size: 14px;
		background-color: #eee;
	}

	.menu ul.nav > li > ul > li > a:hover {
		padding: 11px 12px 11px 17px;
		color: #999;

	}
	
	/* Navigation submenu */
	.menu ul.nav > li > ul > li > ul {
		position:static;
		width:100%;
		padding: 0;
		margin:0;
	}
	.menu ul.nav>li>ul>li>ul>li {
		width:100%;
		padding: 0;
		margin:0;
	}

	.menu ul.nav>li>ul>li:hover>ul {
		display:none;
	}
	/* Third Level */
	.menu ul.nav>li>ul>li>ul>li a {
	    padding: 11px 12px;	    
	    height: auto;
	    margin: 0;
	}
	.menu ul.nav>li>ul>li>ul>li a:hover {
	    padding: 11px 12px 11px 17px;	    
	    height: auto;
	    margin: 0;
	}
}

/* #Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.menu ul.nav li a {
		display:block;
		line-height: 1;
	}

	.sidebar .nav>li {
    position: relative;
    display: block;
}

}

@media (max-width: 1199px){

	.menu ul.nav li {
	  float:left;
	  *display:inline;
	  zoom:1;
	  position:relative;
	  margin-bottom: 0;
	  -webkit-transition: all .4s ease-in-out;
	  -moz-transition: all .4s ease-in-out;
	    -o-transition: all .4s ease-in-out;
	    transition: all .4s ease-in-out;
	  padding: 0 !important; 
	  list-style: none;
	  margin: 0;
	}
}
